body {
	--fsAddBuffer: 0px;
}
[id='iheartdogs_970x250_970x90_728x90_300x250_abovecontent'],
[id='iheartdogs_300x250_incontentleft_desktop'],
[id='iheartdogs_300x250_300x600_right_1'],
[id='iheartdogs_300x250_300x600_right_2'],
[id='iheartdogs_728x90_300x250_belowcontent'],
[id='iheartdogs_300x250_incontent_mobile'],
[id='iheartdogs_728x90_300x250_320x50_incontent_1'],
[id='iheartdogs_728x90_300x250_320x50_incontent_2'],
[id='iheartdogs_728x90_300x250_320x50_incontent_3'],
[id='iheartdogs_728x90_300x250_320x50_incontent_4'],
[id='iheartdogs_728x90_300x250_320x50_incontent_5'],
[id='iheartdogs_728x90_300x250_320x50_incontent_6'],
[id='iheartdogs_728x90_300x250_320x50_incontent_7'],
[id='iheartdogs_728x90_300x250_320x50_Gallery_1'],
[id='iheartdogs_728x90_300x250_320x50_Gallery_2'],
[id='iheartdogs_728x90_300x250_320x50_Gallery_3'],
[id='iheartdogs_728x90_300x250_320x50_Gallery_4'],
[id='iheartdogs_728x90_300x250_320x50_Gallery_5'],
[id='iheartdogs_970x250_970x90_728x90_300x250_gallery_abovecontent'],
[id='iheartdogs_300x250_300x600_gallery_right_1'],
[id='iheartdogs_300x250_300x600_gallery_left_1'],
[id='iheartdogs_Rotating_House'],
[id='iheartdogs_Skin'],
[id='iheartdogs_1x1'],
[id='iheartdogs_React1'],
[id='iheartdogs_React2'],
[id='iheartdogs_React3'],
[id='iheartdogs_React4'],
[id='iheartdogs_rightrail_Forum'],
[id='iheartdogs_leaderboard_ATF_Forum'],
[id='iheartdogs_leaderboard_BTF_Forum'],
[id='iheartdogs_728x90_300x250_320x50_incontent_12'],
[id='iheartdogs_728x90_300x250_320x50_incontent_8'],
[id='iheartdogs_728x90_300x250_320x50_incontent_9'],
[id='iheartdogs_728x90_300x250_320x50_incontent_11'],
[id='iheartdogs_728x90_300x250_320x50_incontent_10'],
[id='iheartdogs_300x250_landingpage'],
[id='iheartdogs_300X250_kibbles'],
[id='iheartdogs_standalone-video'],
[id='iheartdogs_slideshow_banner'],
[id='iheartdogs_pushdown-pushdown-cls'],
[id='iheartdogs_incontent'],
[id='iheartdogs_sidebar_right'] {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	min-height: calc(var(--height) + var(--fsAddBuffer));
	height: calc(var(--height) + var(--fsAddBuffer));
	width: 100%;
}
[id='iheartdogs_300X250_kibbles'] {
		--height: 250px;
}
[id='iheartdogs_300x250_300x600_gallery_left_1'] {
		--height: 250px;
}
[id='iheartdogs_300x250_300x600_gallery_right_1'] {
		--height: 250px;
}
[id='iheartdogs_300x250_300x600_right_1'] {
		--height: 280px;
}
[id='iheartdogs_300x250_300x600_right_2'] {
		--height: 280px;
}
[id='iheartdogs_300x250_incontent_mobile'] {
		--height: 280px;
}
[id='iheartdogs_300x250_incontentleft_desktop'] {
		--height: 250px;
}
[id='iheartdogs_300x250_landingpage'] {
		--height: 250px;
}
[id='iheartdogs_728x90_300x250_320x50_Gallery_1'] {
		--height: 250px;
}
[id='iheartdogs_728x90_300x250_320x50_Gallery_2'] {
		--height: 250px;
}
[id='iheartdogs_728x90_300x250_320x50_Gallery_3'] {
		--height: 250px;
}
[id='iheartdogs_728x90_300x250_320x50_Gallery_4'] {
		--height: 250px;
}
[id='iheartdogs_728x90_300x250_320x50_Gallery_5'] {
		--height: 250px;
}
[id='iheartdogs_728x90_300x250_320x50_incontent_1'] {
		--height: 100px;
}
[id='iheartdogs_728x90_300x250_320x50_incontent_10'] {
		--height: 100px;
}
[id='iheartdogs_728x90_300x250_320x50_incontent_11'] {
		--height: 100px;
}
[id='iheartdogs_728x90_300x250_320x50_incontent_12'] {
		--height: 100px;
}
[id='iheartdogs_728x90_300x250_320x50_incontent_2'] {
		--height: 100px;
}
[id='iheartdogs_728x90_300x250_320x50_incontent_3'] {
		--height: 100px;
}
[id='iheartdogs_728x90_300x250_320x50_incontent_4'] {
		--height: 100px;
}
[id='iheartdogs_728x90_300x250_320x50_incontent_5'] {
		--height: 100px;
}
[id='iheartdogs_728x90_300x250_320x50_incontent_6'] {
		--height: 100px;
}
[id='iheartdogs_728x90_300x250_320x50_incontent_7'] {
		--height: 100px;
}
[id='iheartdogs_728x90_300x250_320x50_incontent_8'] {
		--height: 100px;
}
[id='iheartdogs_728x90_300x250_320x50_incontent_9'] {
		--height: 100px;
}
[id='iheartdogs_728x90_300x250_belowcontent'] {
		--height: 280px;
}
[id='iheartdogs_970x250_970x90_728x90_300x250_abovecontent'] {
		--height: 100px;
}
[id='iheartdogs_970x250_970x90_728x90_300x250_gallery_abovecontent'] {
		--height: 50px;
}
[id='iheartdogs_React1'] {
		--height: 280px;
}
[id='iheartdogs_React2'] {
		--height: 280px;
}
[id='iheartdogs_React3'] {
		--height: 280px;
}
[id='iheartdogs_React4'] {
		--height: 280px;
}
[id='iheartdogs_Rotating_House'] {
		--height: 180px;
}
[id='iheartdogs_incontent'] {
		--height: 280px;
}
[id='iheartdogs_leaderboard_ATF_Forum'] {
		--height: 100px;
}
[id='iheartdogs_leaderboard_BTF_Forum'] {
		--height: 250px;
}
[id='iheartdogs_pushdown-pushdown-cls'] {
		--height: 100px;
}
[id='iheartdogs_slideshow_banner'] {
		--height: 280px;
}
[id='iheartdogs_standalone-video'] {
		--height: 280px;
}
@media only screen and (min-width: 768px) {
	[id='iheartdogs_300x250_300x600_gallery_left_1'] {
		--height: 600px;
	}
	[id='iheartdogs_300x250_300x600_gallery_right_1'] {
		--height: 600px;
	}
	[id='iheartdogs_300x250_300x600_right_1'] {
		--height: 600px;
	}
	[id='iheartdogs_300x250_300x600_right_2'] {
		--height: 600px;
	}
	[id='iheartdogs_300x250_incontent_mobile'] {
		display: none; 
	}
	[id='iheartdogs_300x250_incontentleft_desktop'] {
		--height: 250px;
	}
	[id='iheartdogs_728x90_300x250_320x50_Gallery_1'] {
		--height: 250px;
	}
	[id='iheartdogs_728x90_300x250_320x50_Gallery_2'] {
		--height: 250px;
	}
	[id='iheartdogs_728x90_300x250_320x50_Gallery_3'] {
		--height: 250px;
	}
	[id='iheartdogs_728x90_300x250_320x50_Gallery_4'] {
		--height: 250px;
	}
	[id='iheartdogs_728x90_300x250_320x50_Gallery_5'] {
		--height: 250px;
	}
	[id='iheartdogs_728x90_300x250_320x50_incontent_1'] {
		--height: 280px;
	}
	[id='iheartdogs_728x90_300x250_320x50_incontent_10'] {
		--height: 280px;
	}
	[id='iheartdogs_728x90_300x250_320x50_incontent_11'] {
		--height: 280px;
	}
	[id='iheartdogs_728x90_300x250_320x50_incontent_12'] {
		--height: 280px;
	}
	[id='iheartdogs_728x90_300x250_320x50_incontent_2'] {
		--height: 280px;
	}
	[id='iheartdogs_728x90_300x250_320x50_incontent_3'] {
		--height: 280px;
	}
	[id='iheartdogs_728x90_300x250_320x50_incontent_4'] {
		--height: 280px;
	}
	[id='iheartdogs_728x90_300x250_320x50_incontent_5'] {
		--height: 280px;
	}
	[id='iheartdogs_728x90_300x250_320x50_incontent_6'] {
		--height: 280px;
	}
	[id='iheartdogs_728x90_300x250_320x50_incontent_7'] {
		--height: 280px;
	}
	[id='iheartdogs_728x90_300x250_320x50_incontent_8'] {
		--height: 280px;
	}
	[id='iheartdogs_728x90_300x250_320x50_incontent_9'] {
		--height: 280px;
	}
	[id='iheartdogs_728x90_300x250_belowcontent'] {
		--height: 280px;
	}
	[id='iheartdogs_970x250_970x90_728x90_300x250_abovecontent'] {
		--height: 100px;
	}
	[id='iheartdogs_970x250_970x90_728x90_300x250_gallery_abovecontent'] {
		--height: 90px;
	}
	[id='iheartdogs_React1'] {
		--height: 600px;
	}
	[id='iheartdogs_React2'] {
		--height: 600px;
	}
	[id='iheartdogs_React3'] {
		--height: 600px;
	}
	[id='iheartdogs_React4'] {
		--height: 600px;
	}
	[id='iheartdogs_Rotating_House'] {
		display: none; 
	}
	[id='iheartdogs_incontent'] {
		--height: 280px;
	}
	[id='iheartdogs_leaderboard_ATF_Forum'] {
		--height: 250px;
	}
	[id='iheartdogs_leaderboard_BTF_Forum'] {
		--height: 250px;
	}
	[id='iheartdogs_pushdown-pushdown-cls'] {
		display: none; 
	}
	[id='iheartdogs_rightrail_Forum'] {
		--height: 600px;
	}
	[id='iheartdogs_slideshow_banner'] {
		--height: 90px;
	}
	[id='iheartdogs_standalone-video'] {
		--height: 400px;
	}
}
@media only screen and (min-width: 970px) {
	[id='iheartdogs_970x250_970x90_728x90_300x250_abovecontent'] {
		--height: 90px;
	}
}
@media only screen and (min-width: 1500px) {
	[id='iheartdogs_sidebar_right'] {
		--height: 100px;
	}
}
@media only screen and (min-width: 1730px) {
	[id='iheartdogs_sidebar_right'] {
		--height: 250px;
	}
}
